RubyGems Navigation menu

thefox-ext 1.5.1

This gem extents some of the basic Ruby classes by missing functionalities.

Versions:

  1. 1.5.1 - April 03, 2017 (9 ko)
  2. 1.5.0 - March 12, 2017 (9 ko)
  3. 1.4.1 - February 13, 2016 (9,5 ko)
  4. 1.4.0 - February 13, 2016 (9,5 ko)
  5. 1.3.0 - February 07, 2016 (8 ko)
Voir toutes les versions (12)

Dépendances de Development (3):

Propriétaires:

Auteurs:

  • Christian Mayer

Total de contrôle SHA 256:

ed49eaca1cc915c14f9ae590fbd1ede0be4aed89fa3cff5d142a7c9d7ce21250

Total de téléchargements 10 902

Pour cette version 1 415

Gemfile:
= Copier Copié!

installation:
=

Licence:

GPL-3.0

Version de Ruby requise: >= 2.1.0

Liens: